@font-face {
  font-family: "awesome";
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/Font-awesome/fontawesome-webfont.eot");
  src: url("../fonts/Font-awesome/fontawesome-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Font-awesome/fontawesome-webfont.woff") format("woff"), url("../fonts/Font-awesome/fontawesome-webfont.ttf") format("truetype"); }

@font-face {
  font-family: "open-bold";
  font-weight: bold;
  font-style: normal;
  src: url("../fonts/OpenSans/OpenSans-Bold.eot");
  src: url("../fonts/OpenSans/OpenSans-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans/OpenSans-Bold.ttf") format("truetype"); }

@font-face {
  font-family: "open-light";
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/OpenSans/OpenSans-Light.eot");
  src: url("../fonts/OpenSans/OpenSans-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans/OpenSans-Light.woff") format("woff"), url("../fonts/OpenSans/OpenSans-Light.ttf") format("truetype"); }

@font-face {
  font-family: "open-reg";
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/OpenSans/OpenSans-Regular.eot");
  src: url("../fonts/OpenSans/OpenSans-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans/OpenSans-Regular.ttf") format("truetype"); }

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  *:before, *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }

*::-webkit-input-placeholder {
  color: #666;
  opacity: 1; }

*:-moz-placeholder {
  color: #666;
  opacity: 1; }

*::-moz-placeholder {
  color: #666;
  opacity: 1; }

*:-ms-input-placeholder {
  color: #666;
  opacity: 1; }

body input:focus:required:invalid,
body textarea:focus:required:invalid {
  color: #666; }

body input:required:valid,
body textarea:required:valid {
  color: #666; }

html, body {
  height: 100%;
/*  background: url(../img/axiom-pattern.png);*/
}

body {
  font-size: 18px;
  min-width: 320px;
  position: relative;
  line-height: 1.75;
  font-family: "open-reg", sans-serif;
  overflow-x: hidden;
  opacity: 1; }

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto; }






.nav-bar {
  height: 59px;
  background: url(../img/bg-1.jpg) no-repeat 50% 0;
  background-size: cover;
  position: relative;

  z-index: 9999; }
  .nav-bar ul {
    margin: 0 auto;
    width: 1200px;
    background-color: green;
    padding: 0; }
    .nav-bar ul li {
      display: inline-block;
      float: left;
      line-height: 57px;
      padding: 0 25px;
      background-color: #ffffff;
      height: 59px; }
      .nav-bar ul li:hover {
        background: beige; }
      .nav-bar ul li a {
        color: #292929;
       
        font-weight: 500;
        font-size: 16px;
        text-decoration: none;
        line-height: 59px;
        display: block; }
        .nav-bar ul li a:hover {
          background: beige; }
      .nav-bar ul li:nth-child(1) {
        padding: 0;
        background-color: transparent; }
      .nav-bar ul li:nth-last-child(2) {
        border-right: 1px solid #e53731; }
      .nav-bar ul li:nth-last-child(1), .nav-bar ul li:nth-last-child(2) {
        background-color: #d9241d; }
        .nav-bar ul li:nth-last-child(1) a, .nav-bar ul li:nth-last-child(2) a {
          color: white;
          font-weight: 900; }
          .nav-bar ul li:nth-last-child(1) a:hover, .nav-bar ul li:nth-last-child(2) a:hover {
            background: none; }
          .nav-bar ul li:nth-last-child(1) a img, .nav-bar ul li:nth-last-child(2) a img {
            padding-right: 10px;
            position: relative; }



@media (min-width: 992px) and (max-width: 1200px) {
      .nav-bar ul li {
          padding: 0 15px;

    }
  }

@media (min-width: 768px) and (max-width: 991px) {

/*
  .en-menu-padding-30{
    display: none!important;
  }
*/
  .nav-bar ul li {
          padding: 0 10px;

    }
      .nav-bar ul li a{
          font-size: 14px;

    }

}
@media (min-width: 768px) and (max-width: 810px) {

  .en-menu-padding-30{
    display: none!important;
  }
}

.nav-bar-mob{
  display: none;
}

@media (min-width: 500px) and (max-width: 767px) {
    body{
        font-size: 16px;
    }
    
.nav-bar{
  background: #fff;
}
.nav-bar{
  display: none;

}
.nav-bar-mob{
  display: block;
  background: beige;
}
.nav-bar-mob .mnu-mob{
display: none;
  }
.nav-bar-mob .mnu-mob.active-menu{
    display: block;
    
    list-style-type: none;
    text-align: center;
    background: #f1f1f1;
    z-index: 10;
    position: relative;
    top: 60px;
}

#logo{
    height: 50px;
}
.nav-bar-mob .mnu-mob li a{
    text-decoration: none;
    color: #282828;
}
.nav-bar-mob .mnu-mob li a:hover{
      color: beige;
}

  .nav-bar-mob .navbar-brand{
    height: 60px;
  }
    .nav-bar-mob .navbar-brand img{
         height: 60px;
        margin: 0;
        padding: 0;
        width: 60px;
        position: absolute;
        top: 0;
        left: 0;
  }
.nav-bar-mob .nav-mobile{
          position: absolute;
          right: 0px;
          top: -8px;
          bottom: 0;
          height: 70px;
          background-color: transparent;
          width: 80px;
          cursor: pointer;
          transition: all lenear .5s;
}

.nav-bar-mob .nav-mobile__line{
            position: absolute;
            right: 30%;
            display: block;
            width: 30px;
            height: 5px;
            color: red;
            background-color: white;
}
  .nav-bar-mob .nav-mobile__line--top{
            top: 25px;
            transition: all linear .5s;
  }
  .nav-bar-mob .nav-mobile__line--middle{
                 top: 35px;
                opacity: 1;
                transition: all linear .5s;
  }
  .nav-bar-mob .nav-mobile__line--bottom{
            top: 45px;
            transition: all linear .5s;
  }
}



@media (min-width: 290px) and (max-width: 499px) {
    body{
        font-size: 16px;
    }
  #up{
    display: none!important;
  }
  .nav-bar{
    background: #fff;
  }
  .nav-bar{
    display: none;
  
  }
  .nav-bar-mob{
    display: block;
    background: beige;
  }
  .nav-bar-mob .mnu-mob{
  display: none;
    }
  .nav-bar-mob .mnu-mob.active-menu{
      display: block;
      
      list-style-type: none;
      text-align: center;
      background: #f1f1f1;
      z-index: 10;
      position: relative;
      top: 60px;
  }
  
  #logo{
  height: 50px;
  }
  .nav-bar-mob .mnu-mob li a{
  text-decoration: none;
  color: #282828;
  }
  .nav-bar-mob .mnu-mob li a:hover{
    color: beige;
  }
  
    .nav-bar-mob .navbar-brand{
      height: 60px;
    }
      .nav-bar-mob .navbar-brand img{
       height: 60px;
      margin: 0;
      padding: 0;
      width: 60px;
      position: absolute;
      top: 0;
      left: 0;
    }
  .nav-bar-mob .nav-mobile{
            position: absolute;
            right: 0px;
            top: -8px;
            bottom: 0;
            height: 70px;
            background-color: transparent;
            width: 80px;
            cursor: pointer;
            transition: all lenear .5s;
  }
  


.form {
  padding: 20px;
  text-align: center; }
  .form input {
    display: block;
    width: 100%;
    height: 35px;
    margin: 0px auto 20px;
    padding: 0 15px;
    border: 1px solid #D6D5D5;
    outline: none;
    line-height: 35px;
    font-size: 18px;
    color: #000; }
  .form textarea {
    display: block;
    width: 100%;
    height: 100px;
    margin: 0px auto 20px;
    padding: 15px;
    border: 1px solid #D6D5D5;
    outline: none;
    line-height: 1.2;
    resize: none;
    font-size: 18px;
    color: #000; }
  .form h2 {
    font-size: 30px;
    font-weight: 400;
    margin: 0 auto 20px;
    line-height: 1;
    text-align: center; }
  .form .submit {
    display: block;
    width: 150px;
    height: 35px;
    -webkit-border-radius: 3px;
            border-radius: 3px;
    background: #F4C739;
    border: 0;
    border-bottom: 3px solid #D3A82A;
    line-height: 30px;
    text-align: center;
    font-size: 18px;
    color: #000;
    -webkit-transition: all linear .25s;
    -o-transition: all linear .25s;
    transition: all linear .25s; }
    .form .submit:hover {
      background: #D3A82A;
      border-bottom: 3px solid #F4C739; }

#success h2 {
  margin-bottom: 0; }


    .affi{
      margin-top: 40px;
    }
    .affi .affi-title{
      font-size: 32px;
    }

    .affi .affi-h2{
      font-size: 30px;
    }
    .affi p {
      line-height: 1.5;
    }
    .affi h2{
      font-size: 30px;
    }
    .affi .affi-list{
      line-height: 1.5;
    }
    .affi .affi-list li {
      margin-bottom: 10px
    }
  }



.affiliate-page{
  background: #f4f4f4;
}

      
#partners{
  padding-top: 50px;
}
.affi{
  padding-top: 0px;
}
.affi .affi-title{
text-align: center;
margin-bottom: 20px;
color: #e73333;
font-size: 46px;
font-weight: bold;
}

.affi .affi-desc{
text-align: center;
}
.affi .affi-h2{
text-align: center;
margin-bottom: 20px;
color: #1a0d40;
font-size: 46px;
}

.affi .affi-list{
width: 80%;
margin: 0 auto;

}

.affi h2{
  text-align: center;
  margin-bottom: 20px;
  color: #1a0d40;
  font-size: 32px;
}


.affi .affi-form input{
  width: 400px;
  display: block;
  margin: 10px auto;
}

.form-container{
  margin-bottom: 80px;
}

.affi-form button{
 
    width: 260px;
    float: none;
    background-color: #ea2525;
    border: 0;
    color: #fff;
    padding: 12px 110px;
    cursor: pointer;
    line-height: 1.4;
    font-size: 16px;
    text-transform: uppercase;
    display: block;
    margin: 0 auto;
    


}
.affi-form input{
  margin: 10px auto;
}

.affi-name-cont,.affi-email-cont{
  width: 600px;
  margin: 10px auto;

}

.affi-mess-cont{
  width: 600px;
  margin: 20px auto;
}
.affi-name-cont,.affi-email-cont label{
  line-height: 50px;
  text-align: center;
}
.affi-mess-cont label{
  line-height: 30px;
  text-align: center;
}
#affi-mess{
  margin-left: 15px;
  width: 70%;

}

.wrapper-affi{
  background: #f4f4f4;
}
@media (min-width: 768px) and (max-width: 992px) {

.affi .affi-list{
width: 100%;
margin: 0 auto;

}
}

@media (min-width: 500px) and (max-width: 767px) {
.affi{
  padding-top: 10px;
}
#partners{
  padding-top: 30px;
}
.affi .affi-list{
width: 100%;
margin: 0 auto;

}
#affi-mess{
  margin-left: 15px;
  width: 96%;
  margin-top: 0px;

}
.affi-mess-cont{
  width: 100%;
  margin: 10px auto 20px;
}

.affi-form input{
  margin: 0px auto;
}

.affi-name-cont,.affi-email-cont{
  width: 100%;
  margin: 10px auto;

}
.affi-name-cont,.affi-email-cont label{
  line-height: 1;
  text-align: center;
}
}
@media (min-width: 500px) and (max-width: 600px) {
#affi-mess{
  margin-left: 15px;
  width: 94%;
  margin-top: 0px;

}

}
@media (min-width: 290px) and (max-width: 499px) {
    
    .affi{
        padding-top: 10px;
    }
#partners{
  padding-top: 0px;
}
.affi .affi-list{
width: 100%;
margin: 0 auto;

}

.affi-name-cont,.affi-email-cont{
  width: 100%;
  margin: 10px auto;

}

.affi-mess-cont{
  width: 100%;
  margin: 10px auto;
}

#affi-mess{
  margin-left: 15px;
  width: 92%;
  margin-top: 10px;
  height: 100px;
}

.affi-name-cont,.affi-email-cont label{
  line-height: 1;
  text-align: left;
}
.affi-mess-cont label{
  line-height: 1;
  text-align: left;
}
h2{
  font-size: 24px;
}
}


.footer {
  background: #d9241d;
  margin-top: -80px;
  height: 150px;
  padding-top: 30px; }
  @media (min-width: 768px) and (max-width: 991px) {
    .footer {
      font-size: 14px; } }
  @media (min-width: 500px) and (max-width: 767px) {
    .footer {
      position: relative;
      height: 100%; } }
  @media (min-width: 250px) and (max-width: 499px) {
    .footer {
      height: 100%;
      position: relative;
      font-size: 13px; } }
  .footer__logo {
    background: url(../img/f-logo.png) no-repeat center;
    background-size: contain;
    width: 80px; }
    @media (min-width: 768px) and (max-width: 991px) {
      .footer__logo {
        height: 90px; } }
    @media (min-width: 500px) and (max-width: 767px) {
      .footer__logo {
        position: absolute;
        right: 2%; } }
    @media (min-width: 250px) and (max-width: 499px) {
      .footer__logo {
        position: absolute;
        right: 2%;
        top: 20px;
        height: 80px; } }
  .footer__list {
    padding: 0;
    list-style-type: none; }
    .footer__list li {
      margin: 0;
      padding: 0;
        
      line-height: 1.4; }
      .footer__list li a {
        color: #fff;
        line-height: 1;
        padding: 0;
          font-size: 15px;
        margin: 0; }
        .footer__list li a:hover {
          text-decoration: none; }
  .footer__contacts {
    padding: 0;
    list-style-type: none; }
    .footer__contacts li {
      margin: 0;
      padding: 0;
      line-height: 1.4;
        font-size: 15px;
      color: #fff; }
      .footer__contacts li:first-child {
        font-family: "open-bold", sans-serif; }
      .footer__contacts li:nth-child(2):before {
        content: "\f095";
        font-family: "awesome";
        margin-right: 10px; }
      .footer__contacts li:nth-child(3):before {
        content: "\f0e0";
        font-family: "awesome";
        margin-right: 10px; }
      .footer__contacts li a {
        color: #fff;
        line-height: 1;
          font-size: 15px;
        padding: 0;
        margin: 0; }
        .footer__contacts li a:hover {
          text-decoration: none; }
  .footer__manuals {
    padding: 0;
    list-style-type: none; }
    .footer__manuals li {
      margin: 0;
      padding: 0;
      line-height: 1.4; }
      @media (min-width: 500px) and (max-width: 767px) {
        .footer__manuals li {
          text-align: center;
          color: #000; } }
      @media (min-width: 250px) and (max-width: 499px) {
        .footer__manuals li {
          text-align: left;
          padding-left: 100px;
          color: #000; } }
      .footer__manuals li a {
        color: #fff;
        line-height: 1.3;
          font-size: 14px;
        padding: 0;
        margin: 0; }
        @media (min-width: 500px) and (max-width: 767px) {
          .footer__manuals li a {
            color: #000; } }
        @media (min-width: 250px) and (max-width: 499px) {
          .footer__manuals li a {
            color: #000; } }
        .footer__manuals li a:hover {
          text-decoration: none; }

/* #up {
  height: 64px;
  width: 64px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 40;
  cursor: pointer;
  opacity: 0.7; }
  #up:hover {
    opacity: 1; } */


    #up {
      position: fixed;
      opacity: 0.8;
      /* padding: 15px 10px 10px; */
      background: #aaa;
      border-radius: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      left: 10px;
      bottom: 10px;
      display: none;
      cursor: pointer; }
      #up:hover {
        opacity: 1; }


.wrapper-affi-thank{
    background-color: #f4f4f4;
}
#thanks{
    height: 660px;
    padding: 150px 100px;
    
}
#thanks .sux{
    text-align: center;
    font-size: 46px;
    color: #1a0d40;
    margin-bottom: 30px;
    line-height: 1.2;
    
}
#thanks .backs{
    width: 260px;
    float: none;
    background-color: #ea2525;
    border: 0;
    color: #fff;
    padding: 12px 30px;
    text-align: center;
    cursor: pointer;
    line-height: 1.4;
    font-size: 16px;
    text-transform: uppercase;
    display: block;
    margin: 0 auto;
    text-decoration: none;
}

.hiddenpartner{
    display: none;
}
@media (min-width: 500px) and (max-width: 767px) {
    .hiddenpartner{
    display: block;
}
    #thanks{
        padding: 150px 30px;
    }
    #thanks .sux{
        line-height: 1.2;
        font-size: 40px;
        margin-bottom: 50px;
    }
    
}

@media (min-width: 290px) and (max-width: 499px) {
    .hiddenpartner{
        display: block;
    }
    .footer{
        padding-top: 10px;
    }
    .footer__manuals li a{
        font-size: 11px;
    }
    .footer__contacts li a {
        font-size: 12px;
    }
        #thanks{
        padding: 200px 20px;
    }
    #thanks .sux{
        line-height: 1.2;
        font-size: 36px;
        margin-bottom: 50px;
    }
}

#myModal .modal-body {
  font-size: 10px;
    
}
#myModal .modal-body p {
    font-family: "open-reg";
    line-height: 1.3;
}

